@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-color: #CEFFCE;
}
h1 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #000000;
	font-size: 28px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
h2 {
	padding: 0px;
	font-weight: bold;
	color: #007939;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #007939;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}




/* CSS Document */

#contenedor {
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 25px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
#cont {
	background-color: #E8FFE8;
	margin: 0px;
	padding: 0px;
}

#encabezado {
	height: 150px;
	margin: 0px;
	padding: 0px;
	background-color: #4A9F2A;
	background-image: url(../images/fondo-encabezado.jpg);
	width: 750px;
}
#logo {
	margin-top: 15px;
	margin-left: 30px;
	float: left;

}
#logo ul {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.logo {
	font-size: 18px;
	font-weight: bold;
}
.logo1 {
	font-size: 16px;
	font-weight: normal;
}
.logo2 {
	font-size: 14px;
	font-weight: normal;
}
.proximamente {
	font-size: xx-large;
	color: #CCCCCC;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
}




#menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
#menu {
	padding-top: 85px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	vertical-align: middle;
}
#menu li {
	display: inline;
}

#menu a {
	text-decoration: none;
	color: #FFFFFF;
	padding: 8px;
}
#menu a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	padding: 8px;
}


#fondo {
	position: absolute;
	height: 252px;
	width: 390px;
	background-image: url(../images/sombra.png);
	left: 45%;
	right: 55%;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
}




#contenido {
	margin: 0px;
	padding: 0px;
}

#secundario {
	width: 260px;
	margin-right: 25px;
	margin-left: 25px;
	margin-top: 25px;
	float: left;
	margin-bottom: 50px;
}
#secundario ul {
	font-size: 12px;
	padding: 0px;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	list-style-type: none;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#secundario a {
	color: #999999;
}
#secundario a:hover {
	color: #999999;
	text-decoration: none;
}



#secundario p {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #666666;
}
#secundario h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #990000;
}


#principal {
	background-color: #FFFFFF;
	width: 320px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 15px;
	padding: 15px;
}
#principal p {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#principal ul {
	font-size: 12px;
	color: #333333;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	margin: 5px;
	padding: 5px;
	list-style-type: none;
}
#imagenes  ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#imagenes li {
	float: left;
	padding: 5px;
}
#imagenes img {
	border: 1px solid #00CC00;
}


.galeria {
	display: inline;
	margin: 5px;
	border: 1px solid #005B2C;
	padding: 5px;
}


#nombre     {
	width: 300px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #009748;
}
#observaciones {
	width: 300px;
	margin: 10px;
	overflow: auto;
	border: 1px solid #009748;
	background-color: #F2FFF2;
}
#captchacode {
	margin: 10px;
	width: 150px;
	border: 1px solid #009748;
}

#apellidos {
	width: 300px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #009748;
}
#empresa {
	width: 300px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #009748;
}
#persona {
	width: 300px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #009748;
}
#telefono {
	width: 300px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #009748;
}
#email {
	width: 300px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #009748;
}
#enviar {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #003318;
	background-color: #CEFFCE;
	border: 1px solid #003318;
}
.link1 {
	font-size: 12px;
	color: #003318;
}



#pie p {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #006600;
	margin: 0px;
	padding: 25px;
	text-align: center;
}


#pie {
	clear: left;
	background-color: #003318;
	padding: 25px;
	margin: 0px;
	background-image: url(../images/fondo-pie.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#pie ul {
	list-style-type: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #006600;
}
#pie a {
	color: #006600;
	padding: 5px;
}
#pie a:hover {
	color: #66FF00;
	padding: 5px;
	text-decoration: none;
}
#borrar {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #003318;
	background-color: #CEFFCE;
	border: 1px solid #003318;
}
#submenu {
	width: 300px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	margin-left: 20px;
}
#submenu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	clear: left;
}
#submenu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	vertical-align: middle;
}
#submenu li {
	display: inline;
}
#submenu a {
	text-decoration: none;
	color: #CCCC00;
	padding: 8px;
}
#submenu a:hover {
	text-decoration: underline;
	color: #CCFF00;
	padding: 8px;
}
